/* CSS Document */


body{
width:800px;
margin-left:auto;
margin-right:auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
background-image:url(/quebecfsx/fondQFSX.jpg);
background-repeat:repeat;
}

a:link{text-decoration:underline; color:#990000;}
a:active{text-decoration:none;color:#990000;}
a:visited{text-decoration:none;color:#990000;}
a:hover{
	text-decoration: none;
	color: #FFF
}
 
p.titre{
text-align:center;
font-size:2.5ex;
color:#003399;
}

#contenu{
margin-top:10px;
}

.titreFSX{
background-color:#666;
padding:2px 0 2px 5px;
color:#FFFFFF;
font-size:3ex;
font-weight:bold;
}

.titreFS9{
background-color:#666;
padding:2px 0 2px 5px;
color:#FFFFFF;
font-size:2.5ex;
font-weight:bold;
}
